.main-header-three__top {
    display: none !important;
}

nav.main-menu.main-menu-three.desk_menu {
    background: #E0F5FF !important;
    box-shadow: 0 0 30.72px 1.28px rgba(206, 204, 200, .42) !important;
    padding: 10px 0px !important;
}

.main-menu-three__wrapper {
    margin-left: 70px !important;
    margin-right: 70px !important;
    background-color: unset !important;
    box-shadow: none !important;
}

header.main-header-three {
    position: relative !important;
}

.site-footer-two {
    margin-top: 0px !important;
}

section.contact_us_sec {
    padding: 50px 0px;
    position: relative;
}

.get_in_touch h1 {
    font-size: 30px;
    line-height: normal;
    margin: 0px;
    font-weight: bold;
    padding-bottom: 10px;
}

.get_in_touch p {
    font-size: 16px;
    line-height: 25px;
    margin: 0px;
    padding-bottom: 20px;
    color: #000;
    font-weight: 400;
}

.get_in_touch h6 {
    color: #00205b;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    margin: 0px;
    padding-bottom: 5px;
}

.get_in_touch a {
    color: #000;
    font-weight: 500;
    display: block;
    width: fit-content;
    line-height: normal;
    padding-bottom: 20px;
    font-size: 16px;
}

.cont_frm input.frst-nm {
    height: auto;
    line-height: normal;
    padding: 8px 15px;
    width: 100%;
    display: block;
    color: #000;
    background: #efefef !important;
    border: 0px;
    font-size: 16px;
    margin-bottom: 10px;
}

textarea.message-nm {
    height: 70px !important;
    line-height: normal;
    padding: 8px 15px;
    width: 100%;
    display: block;
    color: #000;
    background: #efefef !important;
    border: 0px;
    font-size: 16px;
    margin-bottom: 10px;
}

.check_marketing {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 10px
}

.check_marketing input#marketing {
    width: auto;
    height: auto;
    position: relative;
    top: 4px;
}

.cont_frm .check_marketing label {
    line-height: 20px !important;
    font-weight: 400 !important;
    padding-bottom: 0px !important;
}

.cont_frm label {
    display: block;
    line-height: normal;
    color: #000;
    font-weight: 500;
    font-size: 14px;
    padding-bottom: 3px;
}

.check_marketing input#non-marketing {
    width: auto;
    height: auto;
    position: relative;
    top: 4px;
}

.cont_frm input[type="submit"] {
    height: auto;
    line-height: normal;
    padding: 10px;
    background: #04DAFF;
    border: 0px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 5px;
}

.cont_frm input[type="submit"]:hover {
    background: #2D3090;
    transition: .5s;
    color: #fff;
}

.pric_term {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    color: #000;
    padding-top: 10px;
}

.pric_term a {
    color: #2D3090;
    font-weight: 500;
    display: block;
    width: fit-content;
    line-height: normal;
    font-size: 16px;
    text-decoration: underline;
    position: relative;
}

.pric_term a:not(:last-child)::after {
    content: " | ";
    position: absolute;
    top: 0px;
    right: -13px;
}

@media(min-width: 280px) and (max-width: 319px) {

    .pric_term a:not(:last-child)::after {
        display: none !important;
    }

    .pric_term {
        gap: 10px !important;
        flex-direction: column;
    }
}

@media(min-width: 240px) and (max-width: 479px) {

    .who-texts h1 {
        font-size: 28px !important;
        word-break: break-word;
    }

    .get_touch {
        padding-top: 20px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1449px) {
    .main-menu-three__wrapper {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (min-width: 1450px) and (max-width: 1650px) {
    .main-menu-three__wrapper {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding-left: 20px;
        padding-right: 20px;
    }
}